'''
@Author: hua
@Date: 2020-05-23 19:48:10
@description: 
@LastEditors: hua
@LastEditTime: 2020-06-07 19:14:01
'''
import aiohttp_jinja2


@aiohttp_jinja2.template('index/guestBook/index.html')
async def index(request, **k):
    data = dict()
    return data